<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="90d849be5e66a47c98927fd47d87c78e">
  <dict>
    <!--2020-02-17 10:15:23.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2020-02-17 10:15:23.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
